{
	"general": {
		"navbar": {
			"language-name": "English",
			"language-flag": " flag-icon-gb",
			"setting": "Settings",
			"profile": "Profile",
			"logout": "Logout",
			"view-profile": "View Profile"
		},
		"btn_save": "Save",
		"btn_save_change": "Save Changes",
		"btn_reset": "Reset",
		"btn_cancel": "Cancel",
		"btn_import": "Import",
		"btn_delete": "Delete",
		"btn_run_query": "Run Query",
		"btn_stop_query": "Stop Query",
		"btn_submit": "Submit",
		"btn_search": "Search",
		"btn_preview": "Preview",
		"btn_close": "Close",
		"btn_help": "Help",
		"btn_edit": "Edit",
		"show": "Show",
		"entries": "Entries",
		"search": "Search",
		"cant-find-data": "Can't find Data",
		"loading-data": "Loading Data",
		"data-empty": "Data Empty",
		"action": "Action",
		"select": "-- Select --"
	},
	"epdb": {
		"dashboard": {
			"chart": {
				"week": "Week",
				"month": "Month",
				"year": "Year"
			},
			"head_table": {
				"type": "Type",
				"name": "Name",
				"views": "Views",
				"favourites": "Favourites",
				"last_visit": "Last Visit",
				"last_action": "Last Action",
				"last_date": "Last Date"
			}
		},
		"admin": {
			"activities": {
				"activities": "List Activities",
				"activities_list": "Activities List",
				"select_activities": "-- Select Activity Type --",
				"btn_add_activities": "Add Activity",
				"add_new_activities": "Add New Activities",
				"activity_name": "Activity Name",
				"place_activity_name": "Activity Name",
				"activity_type": "Activity Type",
				"select_activity_type": "-- Select Activity Type --",
				"description": "Description",
				"place_description": "Description",
				"status": "Status",
				"select_status": "-- Select Status --",
				"must_be_unique": "Must be Unique",
				"there_can_only": "There can only be one attribute of this type per Organization, Site, or Instructor",
				"update_activities": "Update Activities",
				"activity_id": "Activity ID",
				"date_added": "Date Added",
				"last_admin": "Last Admin",
				"activity_category": "Activity Category",
				"tbl_id": "ID",
				"tbl_activity_name": "Activity Name",
				"tbl_unique": "Unique",
				"tbl_action": "Action",
				"detail_activities": "Detail Activities",
				"v_activity_id": "Activity ID",
				"v_date_added": "Date Added",
				"v_admin_added": "Admin Added",
				"v_activity_name": "Activity Name",
				"v_unique": "Unique",
				"v_description": "Description",
				"action": "Action",
				"tip-view": "View Detail Activity",
				"tip-edit": "Edit Activity",
				"tip-delete": "Delete Activity"
			},
			"invoice-type": {
				"title1": "Invoice Type ",
				"title2": "Add New Invoice Type",
				"label1": "Invoice Type",
				"pholder1": "-- Select Invoice Type --",
				"label2": "Activity Type",
				"label3": "Currency",
				"pholder2": "-- Select Activity Type --",
				"label4": "Invoice Type",
				"label5": "Amount",
				"pholder3": "-All-",
				"label6": "Contract Start Date",
				"label7": "Contract End Date",
				"label8": "Status",
				"label9": "Description"
			},
			"line-item-summaries": {
				"title1": "Line Item Summaries ",
				"title2": "Add New Invoice Type",
				"label1": "Line Item Summaries",
				"pholder1": "-- Select Line Item Summaries --",
				"label2": "Activity Type",
				"label3": "Line Item Summary",
				"label4": "Line Item Description",
				"label5": "Quantity",
				"label6": "Unit Price",
				"label7": "VAT Rate",
				"label8": "Total Amount",
				"label9": "VAT  Amount",
				"pholder2": "Activity Type",
				"pholder3": "Line Item Summary",
				"pholder4": "Line Item Description",
				"pholder5": "Quantity",
				"pholder6": "Unit Price",
				"pholder7": "VAT Rate"
			},
			"product": {
				"product": "List Products",
				"btn_add_product": "Add Product",
				"product_category": "Product Category",
				"select_product_category": "-- Select Product Category --",
				"add_new_product": "Add New Products",
				"product_code": "Product Code",
				"product_name": "Product Name",
				"year": "Year",
				"action": "Action",
				"product_family": "Product family",
				"select_product_family": "-- Select Product family --",
				"update_product": "Update Products",
				"detail_produk": "Detail Product",
				"v_product_id": "Product ID",
				"v_date_added": "Date Added",
				"v_admin_added": "Admin Added",
				"v_product_category": "Product Category",
				"v_product_code": "Product Code",
				"v_product_name": "Product Name",
				"v_status": "Status",
				"tip-view": "View Detail Product",
				"tip-edit": "Edit Product",
				"tip-delete": "Delete Product"
			},
			"glosarry": {
				"glosarry": "List Glossary",
				"btn_add_term": "Add Term",
				"table": {
					"term": "Term",
					"action": "Action"
				},
				"term": "Term",
				"label-search": "Search :",
				"add_term": "Add New Term",
				"description": "Description",
				"cant_find_data": "Can't Find Data",
				"data_empty": "Data Empty",
				"update_term": "Update Term",
				"detai_term": "Detail Term",
				"v_term_id": "Term ID",
				"v_date_added": "Date Added",
				"v_admin_added": "Admin Added",
				"v_term_name": "Term Name",
				"v_description": "Description",
				"tip-view": "View Detail Term",
				"tip-edit": "Edit Term",
				"tip-delete": "Delete Term"
			},
			"country": {
				"geo": {
					"geo": "List Geo",
					"btn_add_geo": "Add Geo",
					"tbl_geo_id": "Geo ID",
					"tbl_geo_code": "Geo Code",
					"tbl_geo_name": "Geo Name",
					"tbl_action": "Action",
					"cant_find_data": "Can't Find Data",
					"data_empty": "Data Empty",
					"detail_geo": "Detail Geo",
					"add_geo": "Add New Geo",
					"update_geo": "Update Geo",
					"label-geo-id": "Geo ID",
					"label-geo-code": "Geo Code",
					"label-geo-name": "Geo Name",
					"label-created-by": "Created By",
					"label-created-date": "Created Date",
					"tip-view": "View Detail Geo",
					"tip-edit": "Edit Geo",
					"tip-delete": "Delete Geo"
				},
				"territory": {
					"territory": "List Territory",
					"add_territory": "Add Territory",
					"update_territory": "Edit Territory",
					"btn_add_territory": "Add Territory",
					"tbl_territory_id": "Territory ID",
					"tbl_territory_code": "Territory Code",
					"tbl_territory_name": "Territory Name",
					"tbl_action": "Action",
					"cant_find_data": "Can't Find Data",
					"data_empty": "Data Empty",
					"detail_territory": "Detail Territory",
					"label-territory-code": "Territory Code",
					"label-territory-name": "Territory Name",
					"label-created-by": "Created By",
					"label-created-date": "Created Date",
					"tip-view": "View Detail Territory",
					"tip-edit": "Edit Territory",
					"tip-delete": "Delete Territory"
				},
				"region": {
					"region": "List Region",
					"add_new_region": "Add New Region",
					"update_region": "Update Region",
					"btn_add_region": "Add Region",
					"tbl_region_id": "Region ID",
					"tbl_geo_code": "Geo Code",
					"tbl_territory_code": "Territory Code",
					"tbl_region_code": "Region Code",
					"tbl_region_name": "Region Name",
					"tbl_action": "Action",
					"cant_find_data": "Can't Find Data",
					"data_empty": "Data Empty",
					"detail_region": "Detail Region",
					"region_id": "Region ID",
					"label_geo": "Geo",
					"label_geo_code": "Geo Code",
					"select_geo": "-- Select Geo --",
					"label_territory": "Territory",
					"label_territory_code": "Territory Code",
					"select_territory": "-- Select Territory --",
					"label_region_code": "Region Code",
					"label_region_name": "Region Name",
					"created_by": "Created By",
					"created_date": "Created Date",
					"tip-view": "View Detail Region",
					"tip-edit": "Edit Region",
					"tip-delete": "Delete Region"
				},
				"sub-region": {
					"sub_region": "List Sub Region",
					"add_new_sub_region": "Add New Sub Region",
					"update_subregion": "Update Sub Region",
					"btn_add_sub_region": "Add Sub Region",
					"tbl_sub_region_id": "Sub Region ID",
					"tbl_geo_code": "Geo Code",
					"tbl_territory_code": "Territory Code",
					"tbl_region_code": "Region Code",
					"tbl_sub_region_code": "Sub Region Code",
					"tbl_sub_region_name": "Sub Region Name",
					"tbl_action": "Action",
					"cant_find_data": "Can't Find Data",
					"data_empty": "Data Empty",
					"detail_sub_region": "Detail Sub Region",
					"v_sub_region_id": "Sub Region ID",
					"v_geo_code": "Geo Code",
					"v_territory_code": "Territory Code",
					"v_region_code": "Region Code",
					"v_sub_region_code": "Sub Region Code",
					"v_sub_region_name": "Sub Region Name",
					"label_geo": "Geo",
					"label_territory": "Territory",
					"label_region": "Region",
					"label_subregion_code": "Sub Region Code",
					"label_subregion_name": "Sub Region Name",
					"select_geo": "-- Select Geo --",
					"select_territory": "-- Select Territory --",
					"select_region": "-- Select Region --",
					"created_by": "Created By",
					"created_date": "Created Date",
					"tip-view": "View Detail Sub Region",
					"tip-edit": "Edit Sub Region",
					"tip-delete": "Delete Sub Region"
				},
				"countries": {
					"countries": "List Countries",
					"add_new_country": "Add New Country",
					"update_country": "Update Country",
					"btn_add_country": "Add Countries",
					"tbl_country_id": "Country ID",
					"tbl_geo_code": "Geo Code",
					"tbl_territory_code": "Territory Code",
					"tbl_region_code": "Region Code",
					"tbl_sub_region_code": "Sub Region Code",
					"tbl_country_code": "Country Code",
					"tbl_country_name": "Country Name",
					"tbl_country_phone_code": "Country Phone Code",
					"cant_find_data": "Can't Find Data",
					"data_empty": "Data Empty",
					"detail_country": "Detail Country",
					"v_country_id": "Country ID",
					"v_geo_code": "Geo Code",
					"v_territory_code": "Territory Code",
					"v_region_code": "Region Code",
					"v_sub_region_code": "Sub Region Code",
					"v_country_code": "Country Code",
					"v_country_name": "Country Name",
					"v_country_phone_code": "Country Phone Code",
					"label-geo": "Geo",
					"label-territory": "Territory",
					"label-region": "Region",
					"label-subregion": "Sub Region Code",
					"label-country-code": "Country Code",
					"label-country-name": "Country Name",
					"label-country-phone-code": "Country Phone Code",
					"select_geo": "-- Select Geo --",
					"select_territory": "-- Select Territory --",
					"select_region": "-- Select Region --",
					"select_subregion": "-- Select Sub Region --",
					"created_by": "Created By",
					"created_date": "Created Date",
					"tip-view": "View Detail Country",
					"tip-edit": "Edit Country",
					"tip-delete": "Delete Country"
				},
				"sub-countries": {
					"sub_countries": "List Sub Countries",
					"add_new_sub_country": "Add New Sub Country",
					"update_sub_countries": "Update Sub Country",
					"edit_sub_country": "Edit Sub Country",
					"btn_add_sub_country": "Add Sub Countries",
					"tbl_sub_country_id": "Sub Country ID",
					"tbl_geo_code": "Geo Code",
					"tbl_territory_code": "Territory Code",
					"tbl_region_code": "Region Code",
					"tbl_sub_region_code": "Sub Region Code",
					"tbl_country_code": "Country Code",
					"tbl_sub_country_code": "Sub Country Code",
					"tbl_sub_country_name": "Sub Country Name",
					"tbl_action": "Action",
					"cant_find_data": "Can't Find Data",
					"data_empty": "Data Empty",
					"detail_sub_country": "Detail Sub Country",
					"v_sub_country_id": "Sub Country ID",
					"v_geo_code": "Geo Code",
					"v_territory_code": "Territory Code",
					"v_region_code": "Region Code",
					"v_sub_region_code": "Sub Region Code",
					"v_country_code": "Country Code",
					"v_sub_country_code": "Sub Country Code",
					"v_sub_country_name": "Sub Country Name",
					"created_by": "Created By",
					"created_date": "Created Date",
					"label-geo": "Geo",
					"label-territory": "Territory",
					"label-region": "Region",
					"label-subregion": "Sub Region",
					"label-country": "List Selected Countries",
					"label-subcountry-code": "Sub Country Code",
					"label-subcountry-name": "Sub Country Name",
					"select_geo": "-- Select Geo --",
					"select_territory": "-- Select Territory --",
					"select_region": "-- Select Region --",
					"select_subregion": "-- Select Sub Region --",
					"select_country": "-- Select Country --",
					"tip-view": "View Detail Sub Country",
					"tip-edit": "Edit Sub Country",
					"tip-delete": "Delete Sub Country"
				}
			},
			"territory": {
				"header-1": "Territory",
				"header-2": "Add New Territory ",
				"table": {
					"header-1": "Territory",
					"header-2": "Country",
					"header-3": "Action"
				},
				"label-territory-name": "Territory Name",
				"label-choose-all": "Choose all that apply",
				"label-geo": "Geo",
				"label-region": "Region",
				"label-subregion": "Sub Region",
				"label-country": "List Selected Countries"
			},
			"market-type": {
				"market_type": "List Market Type",
				"label-market-type": "Market Type",
				"select-market-type": "-- Select Market Type --",
				"btn_add_new_market_type": "Add Market Type",
				"btn-update": "Update",
				"table-1": {
					"market_id": "Market ID",
					"market_name": "Market Name",
					"country": "Country",
					"action": "Action"
				},
				"add_new_market_type": "Add/Update Market Type",
				"update_market_type": "Add/Update Market Type",
				"label-market-name": "Market Name",
				"label-choose-all": "Choose all that apply",
				"label-geo": "Geo",
				"label-region": "Region",
				"label-subregion": "Sub Region",
				"label-country": "List Selected Countries",
				"tabel-2": {
					"header-1": "Name"
				},
				"action": "Action"
			},
			"role-access": {
				"list-access": {
					"list-access": "List Access",
					"role": "Role",
					"btn-add-role": "Add Role",
					"table": {
						"id": "ID",
						"sub-menu": "Sub Menu",
						"access": "Access"
					}
				},
				"add-role": {
					"add-role": "Add Role",
					"new-role": "New Role",
					"description": "Description",
					"table": {
						"id": "ID",
						"role": "Role",
						"description": "Description"
					}
				}
			},
			"site-services": {
				"site-services": "List Site Services",
				"btn_add-site-services": "Add Site Service",
				"add-site-services": "Add New Site Services ",
				"table": {
					"code": "Code",
					"name": "Name",
					"action": "Action"
				},
				"label-code": "Code",
				"label-name": "Name",
				"label-description": "Description",
				"update-site-services": "Update Site Services",
				"detail_site_service": "Detail Site Service",
				"v_site_service_id": "Site Service ID",
				"v_date_added": "Date Added",
				"v_admin_added": "Admin Added",
				"v_site_service_code": "Site Service Code",
				"v_site_service_name": "Site Servive Name",
				"v_description": "Description",
				"tip-view": "View Detail Site Services",
				"tip-edit": "Edit Site Services",
				"tip-delete": "Delete Site Services"
			},
			"variables": {
				"system-variable": "List Variables",
				"add-system-variable": "Add New Variables",
				"update-system-variable": "Update System Variables",
				"button": "Add Variables",
				"label-variabel-type": "Variable Type",
				"pholder-variabel-type": "-- Select Variable Type --",
				"label-id": "ID",
				"label-key": "Key",
				"label-value": "Value",
				"pholder-key": "Key",
				"pholder-value": "Value",
				"detail_variable": "Detail Variable",
				"v_variable_id": "Variable ID",
				"v_date_added": "Date Added",
				"v_admin_added": "Admin Added",
				"v_variable_category": "Variable Category",
				"v_key": "Key",
				"v_value": "Value",
				"v_status": "Status",
				"action": "Action",
				"tip-view": "View Detail Variable",
				"tip-edit": "Edit Variable",
				"tip-delete": "Delete Variable"
			},
			"list_sub_partner_type": {
				"list_sub_partner_type": "List Sub Partner Type",
				"add_list_sub_partner_type": "Add New Sub Partner Type",
				"edit_list_sub_partner_type": "Update Sub Partner Type",
				"btn_add_sub_partner_type": "Add Sub Partner Type",
				"tbl_id": "ID",
				"tbl_value": "Value",
				"tbl_status": "Status",
				"tbl_action": "Action",
				"detail_sub_partner_type": "Detail Sub Partner Type",
				"label_id": "ID",
				"label_code": "Code",
				"label_paramname": "Param Name",
				"label_value": "Value",
				"label_status": "Status",
				"sub_partner_type": "Sub Partner Type",
				"select_sub_partner_type": "Select Sub Partner Type",
				"sub_partner_name": "Sub Partner Name",
				"sub_partner_status": "Sub Partner Status",
				"select_sub_partner_status": "Select Sub Partner Status",
				"tip-view": "View Detail Sub Partner Type",
				"tip-edit": "Edit Sub Partner Type",
				"tip-delete": "Delete Sub Partner Type"
			},
			"list_partner_type": {
				"list_partner_type": "List Partner Type",
				"btn_add_partner_type": "Add New Partner Type",
				"add_partner_type": "Add New Partner Type",
				"edit_partner_type": "Update Partner Type",
				"tbl_id": "ID",
				"tbl_role_name": "Role Name",
				"tbl_siebel_name": "Siebel Name",
				"tbl_framework_name": "Framework Name",
				"tbl_crb_approved_name": "CRB Approved Name",
				"detail_partner_type": "Detail Partner Type",
				"label_id": "ID",
				"label_code": "Code",
				"label_role_name": "Role Name",
				"label_siebel_name": "Siebel Name",
				"label_framework_name": "Framework Name",
				"label_crb_approved_name": "CRB Approved Name",
				"label_role_type": "Role Type",
				"label_role_sub_type": "Role Sub Type",
				"label_description": "Description",
				"partner_type": "Partner Type",
				"select_partner_type": "Select Partner Type",
				"partner_name": "Partner Name",
				"siebel_name": "Siebel Name",
				"framework_name": "Framework Name",
				"select_framework_role": "Select Framework Role",
				"crb_approved_name": "CRB Approved Name",
				"select_crb_approved_name": "Select CRB Approved Name",
				"tip-view": "View Detail Partner Type",
				"tip-edit": "Edit Partner Type",
				"tip-delete": "Delete Partner Type",
				"role-code": "Role Code",
				"role-name": "Role Name",
				"description": "Description",
				"sub-partner-type": "Sub Partner Type",
				"select-sub-partner-type": "-- Select Sub Partner Type --",
				"certificate-type": "Certificate Type"
			},
			"setup-language": {
				"header-1": "Setup Language",
				"label-language": "Language",
				"pholder-language": "-- Select Language --",
				"table": {
					"header-1": "Code",
					"header-2": "English",
					"header-3": "Language",
					"header-4": "Action"
				}
			},
			"sku": {
				"add-update-sku": "Add or Update SKU",
				"geo": "Geo",
				"region": "Region",
				"sub-region": "Sub Region",
				"country": "Country",
				"distributor": "Distributors",
				"select-distributor": "-- Select Distributor --",
				"description": "Description",
				"price-license": "Price/License",
				"currency": "Currency",
				"select-currency": "-- Select Currency --",
				"table": {
					"no": "No",
					"sku-description": "SKU Description",
					"price/license": "Prince / License",
					"currency": "Currency",
					"action": "Action"
				},
				"edit-sku": "Eidt SKU"
			},
			"currency": {
				"currency-conversion": "Currency Conversion",
				"edit-currency": "Edit Currency",
				"edit-currency-conversion": "Edit Currency Conversion",
				"currency": "Currency",
				"description": "Description",
				"table-1": {
					"list-currency": "List Currency",
					"action": "Action"
				},
				"btn-add-financial-year": "Add Financial Year",
				"add-financial-year": "Add Financial Year",
				"financial-year": "Financial Year",
				"year": "Year",
				"select-year": "--Select Year--",
				"select-currency": "-- Select Currency --",
				"value-1-usd": "Value / 1 USD",
				"table-2": {
					"year": "Year",
					"currency": "Currency",
					"value-1-usd": "Value / 1 USD",
					"action": "Action"
				},
				"tip-view": "View Detail Currency",
				"tip-edit": "Edit Currency",
				"tip-edit-financial": "Edit Year Financial",
				"tip-delete-financial": "Delete Year Financial"
			}
		},
		"user": {
			"header-1": "View User Information",
			"label-userid": "UserId",
			"label-company-name": "Company Name",
			"label-user-name": "User Name",
			"label-email-address": "E-Mail Address",
			"label-last-changed": "Last Changed",
			"label-permissions": "Permissions",
			"label-current-session": "Current Session",
			"label-IP-address": "IP Address",
			"label-current-date/time": "Current Date/Time",
			"label-history": "History",
			"header-2": "Change User Information",
			"label-newpassword": "New Password",
			"label-show-duplicate": "Show Duplicate",
			"label-checkbox": "Show Duplicates on Summary pages"
		},
		"manage": {
			"add-new-organization": {
				"add-new-organization": "Add New Organization",
				"label-organization-name": "Organization Name",
				"label-english-organization-name": "English Organization Name",
				"label-commercial-organization-name": "Commercial Organization Name",
				"label-ATC-global-CSN": "ATC Global CSN",
				"label-VAR-global-CSN": "VAR Global CSN",
				"label-A&P-global-CSN": "A&P Global CSN",
				"label-tax-exempt?": "Tax Exempt?",
				"label-VAT-number": "VAT Number",
				"label-year-joined": "Year Joined",
				"label-organization-web-address": "Organization Web Address",
				"label-registered-address": "Registered Address",
				"label-contact-address": "Contact Address",
				"label-invoicing-address": "Invoicing Address",
				"label-department": "Department",
				"label-address-line-1": "Address Line 1",
				"label-address-line-2": "Address Line 2",
				"label-address-line-3": "Address Line 3",
				"label-city": "City",
				"label-country": "Country",
				"label-state": "State/Province/Prefecture",
				"label-ZIP": "Zip/Postal Code",
				"label-ATC-director": "ATC Director",
				"label-legal-contact": "Legal Contact",
				"label-billing-contact": "Billing Contact",
				"label-first-name": "First Name",
				"label-last-name": "Last Name",
				"label-email-address": "Email Address",
				"label-telephone": "Telephone",
				"label-fax": "Fax",
				"administrative-notes": "Administrative Notes",
				"select-country": "-- Select Country --"
			},
			"search-organization": {
				"search-organization": "Search Organization",
				"label-link-organization": "Organization",
				"label-link-site": "Site",
				"label-link-contact": "Contact",
				"label-organization-ID": "Organization ID",
				"label-partner-type": "Partner Type",
				"label-organization-name": "Organization Name",
				"label-partner-type-status": "Partner Type Status",
				"label-geo": "Geo",
				"label-region": "Region",
				"label-sub-region": "Sub Region",
				"label-country": "Countries",
				"label-sub-country": "Sub Country",
				"label-state": "State",
				"search-result": "Search Result",
				"table": {
					"org-id": "Organization Id",
					"status": "Status",
					"type": "Type",
					"org-name": "Organization Name"
				},
				"detail-org": {
					"detail-org": "Detail Organization",
					"organization": {
						"organization": "Organization",
						"org-id": "Organization Id",
						"org-name": "Organization Name",
						"commercial-name": "Commercial Name",
						"geo-region": "Geo/Region",
						"partner-type": "Partner Type",
						"email": "Email",
						"phone": "Phone",
						"fax": "Fax",
						"org-web": "Organization Web",
						"date-added": "Date Added",
						"last-admin": "Last Admin",
						"admin-note": "Admin Note",
						"history": "History",
						"address-siebel": "Address is Siebel",
						"org-address": "Organization Address",
						"mailing-address": "Mailing Address",
						"shiping-address": "Shiping Address",
						"status": "Status"
					},
					"site": {
						"site": "Site(s)",
						"btn-add-site": "Add Site",
						"table": {
							"site-id": "Site ID",
							"site-name": "Site Name",
							"partner-type": "Partner Type",
							"site-location": "Site Location",
							"status": "Status",
							"contact": "Contact"
						}
					},
					"siebel": {
						"siebel": "Siebel CSN References - READ ONLY",
						"table": {
							"csn": "CSN",
							"partner-name": "Partner Name",
							"partner-type": "Partner Type",
							"siebel-status": "Siebel Status",
							"partner-csn": "Partner CSN"
						}
					},
					"contact": {
						"contact": "Contacts",
						"table": {
							"id": "Id",
							"inst-id": "Inst. Id",
							"name": "Name",
							"email": "Email",
							"last-login": "Last Login",
							"job-role": "Job Role",
							"affiated-site": "Affiliated Sites",
							"action": "Action"
						}
					},
					"partner-type": {
						"partner-type": "Partner Type specific Properties",
						"head-atc-director": "ATC Director",
						"head-Legal-contact": "Legal Contact",
						"name": "Name",
						"phone": "Phone",
						"fax": "Fax",
						"email-address": "Email Address",
						"head-billing-contact": "Billing Address",
						"atc-global-csn": "ATC Global CSN",
						"head-org-journal-entry": "Organization Journal Entries",
						"btn-add-org-journal-entry": "Add Organization Journal Entries",
						"modal-org-journal-entry": {
							"add-org-journal-entry": "Add Organization Journal Entries",
							"journal-entry-type": "Journal Entry Type",
							"select-journal-entry-type": "-- Select Journal Entry Type --",
							"date": "Date",
							"note": "Notes/Value"
						},
						"detail-org-journal-entry": {
							"detail-org-journal-entry": "Detail Organization Journal Entries",
							"journal-id": "Journal ID",
							"parent-id": "Parent ID",
							"date-added": "Date Added",
							"added-by": "Added By",
							"activity-id": "Activity ID",
							"activity-date": "Activity Date",
							"note": "Notes",
							"date-last-admin": "Date Last Admin",
							"last-admin-by": "Last Admin By"
						},
						"table-org": {
							"added-by": "Added By",
							"journal-entry-type": "Journal Entry Type",
							"date": "Date",
							"note": "Notes/Value",
							"action": "Action"
						},
						"edit-org": {
							"edit-org-journal": "Edit Organization Journal Entries",
							"org-name": "Organization Name",
							"journal-id": "Journal ID",
							"date-added": "Date Added",
							"added-by": "Added By",
							"subject": "Subject",
							"activity-date": "Activity Date",
							"description": "Description"
						},
						"head-invoice": "Invoices",
						"btn-add-invoice": "Add Invoices",
						"add-invoice": {
							"add-invoice": "Organization Record Maintenance : Add ATC Invoice",
							"org-name": "Organization Name",
							"invoice-number": "Invoice Number",
							"po-receive-date": "P.O. Receive Date",
							"financial-year": "Financial Year",
							"select-financial-year": "-- Select Financial Year ---",
							"invoice-description": "Invoice Decription",
							"sku": "SKU",
							"select-sku": "-- Select SKU --",
							"license": "License",
							"currency": "Currency",
							"select-currency": "-- Select Currency --",
							"total-amount": "Total Amount",
							"total-amount-usd": "Total Amount in USD",
							"site": "Site(s)",
							"table": {
								"invoice": "Invoice",
								"pay-receive-date": "Payment Received Date",
								"currency": "Currency",
								"amount-invoice": "Amount Invoiced",
								"amount-invoice-usd": "Amount Invoiced in USD",
								"sku-description": "SKU Description",
								"license": "License"
							}
						},
						"table-invoice": {
							"invoice": "Invoice",
							"pay-receive-date": "Payment Received Date",
							"currency": "Currency",
							"amount-invoice": "Amount Invoiced",
							"action": "Action"
						},
						"detail-invoice": {
							"detail-invoice": "Detail Invoices",
							"invoice-id": "Invoice ID",
							"org-id": "Organization ID",
							"invoice-number": "Invoice Number",
							"invoice-descpription": "Invoice Description",
							"po-receive-date": "PO Received Date",
							"invoice-currency": "Invoiced Currency"
						}
					}
				}
			},
			"edit-organization": {
				"edit-organization": "Edit Organization",
				"org-name": "Organization Name",
				"eng-org-name": "English Organization Name",
				"comm-org-name": "Commercial Organization Name",
				"atc-global-csn": "ATC Global CSN",
				"var-global-csn": "VAR Global CSN",
				"ap-global-csn": "A&P Global CSN",
				"tax-exempt": "Tax Exempt?",
				"vat-number": "VAT Number",
				"year-joined": "Year Joined",
				"org-web-address": "Organization Web Address",
				"btn-test": "Test",
				"registered-address": "Registered Address",
				"contact-address": "Contract Address",
				"invoice-address": "Invoicing Address",
				"department": "Department",
				"address-line": "Address Line",
				"city": "City",
				"country": "Country",
				"select-country": "-- Select Country --",
				"state": "State/Province/Prefecture",
				"zip-postal-code": "ZIP / Postal Code",
				"atc-director": "ATC Director",
				"legal-contact": "Legal Contact",
				"billing-contact": "Billing Contact",
				"first-name": "First Name",
				"last-name": "Last Name",
				"email": "Email Address",
				"telephone": "Telephone",
				"fax": "Fax",
				"administrative-note": "Administrative Notes"
			},
			"add-new-site": {
				"add-new-site": "Add New Site",
				"lbl-organization": "Organization",
				"lbl-site-name": "Site Name",
				"lbl-english-site-name": "English Site Name",
				"lbl-commercial-site-name": "Commercial Site Name",
				"lbl-workstation": "Workstations",
				"lbl-magellan-id": "Magellan ID",
				"lbl-telephone": "Telephone",
				"lbl-fax": "Fax",
				"lbl-email": "Email",
				"lbl-site-web-address": "Site Web Address",
				"btn-copy": "Copy",
				"btn-test": "Test",
				"lbl-siebel-site-name": "Siebel Site Name",
				"head-siebel-address": "Siebel Address",
				"head-site-address": "Site Address",
				"head-mailing-address": "Mailing Address",
				"head-shipping-address": "Shipping Address",
				"head-site-manager": "Site Manager",
				"head-site-administrator": "Site Administrator",
				"lbl-department": "Department",
				"lbl-address-1": "Address Line 1",
				"lbl-address-2": "Address Line 2",
				"lbl-address-3": "Address Line 3",
				"lbl-city": "City",
				"lbl-country": "Country",
				"select-country": "-- Select Country --",
				"lbl-state": "State/Province/Prefecture",
				"lbl-postal-code": "ZIP/Postal Code",
				"lbl-first-name": "First Name",
				"lbl-last-name": "Last Name",
				"lbl-email-address": "Email Address",
				"lbl-administrative-note": "Administrative Note"
			},
			"search-site": {
				"search-site": "Search Site",
				"add-new-site": "Add New Site",
				"label-link-organization": "Organization",
				"label-link-site": "Site",
				"label-link-contact": "Contact",
				"label-site-ID": "Site ID",
				"label-site-name": "Site Name",
				"label-contact-name": "Contact Name",
				"label-SAP/CSN": "SAP / CSN",
				"label-partner-type": "Partner Type",
				"label-partner-type-status": "Partner Type Status",
				"label-geo": "Geo",
				"label-region": "Region",
				"label-sub-region": "Sub Region",
				"label-country": "Countries",
				"label-sub-country": "Sub Country",
				"label-state": "State",
				"search-result": "Search Result",
				"table": {
					"site-id": "Site ID",
					"org-id": "Organization ID",
					"type": "Type",
					"site-status": "Site Status",
					"valid-csn": "Valid CSN",
					"site-name": "Site Name"
				},
				"detail-site": {
					"detail-site": "Detail Site",
					"site": "Site",
					"siebel-site-name": "Siebel Site Name",
					"site-name": "Site Name",
					"site-id": "Site ID",
					"commercial-name": "Commercial Name",
					"geo-region": "Geo/Region",
					"partner-type": "Partner Type",
					"email": "Email",
					"phone": "Phone",
					"fax": "Fax",
					"org-web": "Organization Web",
					"date-added": "Date Added",
					"last-admin": "Last Admin",
					"admin-note": "Admin Note",
					"history": "History",
					"org-name": "Organization Name",
					"org-id": "Organization ID",
					"mailing-address": "Mailing Address",
					"shiping-address": "Shiping Address",
					"head-contact": {
						"contact": "Contacts",
						"btn-add-contact": "Add Contact",
						"add-contact": {},
						"table": {
							"contact-id": "Contact ID",
							"inst-id": "Inst. Id",
							"name": "Name",
							"email": "Email",
							"last-login": "Last Login",
							"job-role": "Job Role",
							"affiliated-site": "Affiliated Sites",
							"action": "Action",
							"btn-affiliated": "Affiliations"
						},
						"affiliation": {}
					},
					"head-partner-type": {
						"partner-type": "Partner Type",
						"btn-add-partner-type": "Add Partner Type",
						"add-partner-type": {
							"add-partner-type": "Add Partner Type",
							"site-name": "Site Name",
							"partner-type": "Partner Type",
							"select": "-- Select --",
							"status": "Status",
							"csn": "CSN",
							"external-id": "External ID"
						},
						"table": {
							"csn": "CSN",
							"type": "Type",
							"sub-type": "Sub Type",
							"status": "Status",
							"ultimate-parent-csn": "Ultimate Parent CSN",
							"partner-csn": "Partner CSN",
							"action": "Action"
						},
						"update-partner-type": {
							"update-partner-type": "Update Partner Type",
							"site-name": "Site Name",
							"site-role-id": "Site Role ID",
							"date-added": "Date Added",
							"last-admin": "Last Admin",
							"partner-type": "Partner Type",
							"select": "-- Select --",
							"status": "Status",
							"csn": "CSN",
							"partner-csn": "Partner CSN",
							"ultimate-partner-csn": "Ultimate Parent CSN",
							"sub-type": {
								"sub-type": "Sub Type",
								"rd-educational": "Educational",
								"rd-training-org": "Training Organization",
								"rd-reseller": "Reseller",
								"rd-other": "Other",
								"rd-corporate": "Corporate"
							}
						}
					},
					"head-siebel-csn": {
						"siebel-csn": "Siebel CSN References",
						"table": {
							"csn": "CSN",
							"partner-name": "Partner Name",
							"partner-type": "Partner Type",
							"siebel-status": "Siebel Status",
							"partner-csn": "Partner CSN"
						}
					},
					"head-partner-type-spesific": {
						"partner-type-spesific": "Partner Type specific Properties",
						"author-training-center": "Authorized Training Center (ATC)",
						"author-academic-partner": "Authorized Academic Partner (AAP)",
						"atc-status": "ATC Status",
						"aap-status": "AAP Status",
						"atc-csn": "ATC CSN",
						"aap-csn": "AAP CSN",
						"parent-csn": "Parent CSN",
						"ultimate-parent-csn": "Ultimate Parent CSN",
						"aap-company-type": "AAP Company Type",
						"magellan-id": "Magellan Id",
						"workstation": "Workstations",
						"site-manager": "Site Manager",
						"phone": "Phone",
						"email-address": "Email Address",
						"site-administrator": "Site Administrator",
						"site-accreditation": "Site Accreditations",
						"btn-add-site-accreditation": "Add Site Accreditations",
						"add-site-accreditation": {
							"add-site-accreditation": "Add Site Accreditation",
							"accreditation": "Accreditation",
							"selet": "-- Select --",
							"date": "Date",
							"note": "Notes/Value"
						},
						"table-site-accreditation": {
							"added-by": "Added By",
							"accrediotation": "Accreditation",
							"date": "Date",
							"note": "Notes/Value",
							"action": "Action"
						},
						"edit-site-accreditation": {
							"edit-site-accreditation": "Mengubah Site Accreditation",
							"site-name": "Site Name",
							"journal-id": "Journal ID",
							"date-added": "Date Added",
							"added-by": "Added By",
							"subject": "Subject",
							"activity-date": "Activity Date",
							"description": "Description"
						},
						"contact-qualification": "Contact Qualifications",
						"table-contact-qualification": {
							"product": "Product",
							"qualified-instructor": "Qualified Instructors"
						},
						"site-journal-entry": "Site Journal Entries",
						"btn-add-site-journal-entry": "Add Site Journal Entries",
						"add-site-journal-entry": {
							"add-site-journal-entry": "Add Site Journal Entries",
							"journal-entry-tipe": "Journal Entry Type",
							"select": "-- Select --",
							"date": "Date",
							"note": "Notes/Value"
						},
						"table-site-journal-entry": {
							"added-by": "Added By",
							"journal-entry-type": "Journal Entries Type",
							"date": "Date",
							"note": "Notes/Value",
							"action": "Action"
						},
						"edit-site-journal-entry": {
							"edit-site-journal-entry": "Edit Site Journal Entries",
							"site-name": "Site Name",
							"journal-id": "Journal ID",
							"date-added": "Date Added",
							"added-by": "Added By",
							"journal-entry-type": "Journal Entries Type",
							"select": "-- Select --",
							"date": "Date",
							"description": "Description"
						},
						"site-attachment": "Site Attachments",
						"btn-add-site-attachment": "Add Site Attachments",
						"add-site-attachment": {
							"add-site-attachment": "Add Site Attachment",
							"attachment-type": "Attachment Type",
							"select": "-- Select --",
							"description": "Description",
							"upload": "File to be upload",
							"common-action": "Common Action",
							"btn-uplaod": "Upload All",
							"btn-cancel": "Cancel All",
							"btn-remove": "Remove All"
						},
						"table-site-attachment": {
							"type": "Type",
							"description": "Description",
							"file-name": "File Name",
							"date": "Date",
							"file-size": "File Size",
							"action": "Action"
						},
						"academic-program": "Academic Programs",
						"btn-add-academic-program": "Add Academic Programs",
						"add-academic-program": {
							"add-academic-program": "Add Academic Programs",
							"program-type": "Program Type",
							"select": "-- Select --",
							"target-educator": "Target Educators in FY",
							"target-student": "Target Students in FY",
							"target-number": "Target Number of Institutions",
							"note": "Notes"
						},
						"table-academic-program": {
							"program-type": "Program Type",
							"target-educator": "Target Educators in FY",
							"target-student": "Target Students in FY",
							"target-number": "Target Number of Institutions",
							"action": "Action"
						},
						"academic-target": "Academic Targets",
						"btn-add-academic-target": "Add Academic Targets",
						"add-academic-target": {
							"add-academic-target": "Add Academic Targets",
							"target-type": "Target Type",
							"select": "-- Select --",
							"indicator": "FY Indicator",
							"target-educator": "Target Educators in FY",
							"target-student": "Target Students in FY",
							"target-number": "Target Number of Institutions",
							"note": "Notes"
						},
						"table-academic-target": {
							"target-type": "Target Type",
							"indicator": "FY Indicator",
							"target-educator": "Target Educators in FY",
							"target-student": "Target Students in FY",
							"target-number": "Target Number of Institutions",
							"action": "Action"
						},
						"academic-project": "Academic Projects",
						"btn-add-academic-project": "Add Academic Projects",
						"add-academic-project": {
							"add-academic-project": "Add Academic Projects",
							"project-type": "Project Type",
							"select": "-- Select --",
							"completion-date": "Completion Date",
							"number-educator": "Number of Participants (Educators)",
							"number-student": "Number of Participants (Students)",
							"product": "Product",
							"institution": "Institution",
							"country-institution": "Country Institution",
							"note": "Notes"
						},
						"table-academic-project": {
							"target-type": "Project Type",
							"compilation-date": "Completion Date",
							"number-educator": "Number of Participants (Educators)",
							"number-student": "Number of Participants (Students)",
							"product": "Product",
							"action": "Action"
						}
					}
				}
			},
			"edit-site": {
				"edit-site": "Edit Site",
				"lbl-organization": "Organization",
				"lbl-site-name": "Site Name",
				"lbl-english-site-name": "English Site Name",
				"lbl-commercial-site-name": "Commercial Site Name",
				"lbl-workstation": "Workstations",
				"lbl-magellan-id": "Magellan ID",
				"lbl-telephone": "Telephone",
				"lbl-fax": "Fax",
				"lbl-email": "Email",
				"lbl-site-web-address": "Site Web Address",
				"btn-copy": "Copy",
				"btn-test": "Test",
				"lbl-siebel-site-name": "Siebel Site Name",
				"head-siebel-address": "Siebel Address",
				"head-site-address": "Site Address",
				"head-mailing-address": "Mailing Address",
				"head-shipping-address": "Shipping Address",
				"head-site-manager": "Site Manager",
				"head-site-administrator": "Site Administrator",
				"lbl-department": "Department",
				"lbl-address-line": "Address Line",
				"lbl-city": "City",
				"lbl-country": "Country",
				"select-country": "-- Select Country --",
				"lbl-state": "State/Province/Prefecture",
				"lbl-postal-code": "ZIP/Postal Code",
				"lbl-first-name": "First Name",
				"lbl-last-name": "Last Name",
				"lbl-email-address": "Email Address",
				"lbl-administrative-note": "Administrative Note"
			},
			"add-new-contact": {
				"add-new-contact": "Add New Contact",
				"lbl-site-name": "Site Name",
				"p-message-add-contact": "Before you can add a new contact, please search to ensure the contact is not aleady in the system. Enter criteria in the form below to see a list of contacts not already affiliated with this site.",
				"lbl-contact-id": "Contact ID",
				"lbl-partner-type": "Partner Type",
				"select-partner-type": "-- Select Partner Type ",
				"lbl-first-name": "First Name",
				"lbl-last-name": "Last Name",
				"lbl-email-address": "Email Address or Username",
				"lbl-or": "Or",
				"btn-choose-from": "Choose from Affiliated Contacts"
			},
			"search-contact": {
				"search-contact": "Search Contact",
				"label-link-organization": "Organization",
				"label-link-site": "Site",
				"label-link-contact": "Contact",
				"label-contact-ID": "Contact ID",
				"label-first-name": "First Name",
				"label-last-name": "Last Name",
				"label-email-address": "Email Address",
				"partner-type": "Partner Type",
				"partner-type-status": "Partner Type Status",
				"label-geo": "Geo",
				"label-region": "Region",
				"label-sub-region": "Sub Region",
				"label-country": "Countries",
				"label-sub-country": "Sub Country",
				"label-state": "State",
				"search-result": "Search Result",
				"table": {
					"contact-id": "Contact Id",
					"header-2": "Inst. Id",
					"header-3": "HR Id",
					"header-4": "EIDM Id",
					"name": "Name",
					"email-address": "Email Address",
					"header-7": "Last Login",
					"header-8": "Roles",
					"country": "Country",
					"header-10": "Affilations",
					"btn-choose-site": "Choose Sites"
				},
				"detail-contact": {
					"contact-main": "Contact Maintenance : Contact Summary",
					"contact": "Contact",
					"name": "Name",
					"eidm-guid": "EIDM GUID",
					"title-position": "Title / Posistion",
					"telephone": "Telephone",
					"mobile": "Mobile",
					"time-zone": "Time Zone",
					"comment": "Comments",
					"created": "Created",
					"modified": "Modified",
					"contact-id": "Contact ID",
					"instructor-id": "Instructor ID",
					"department": "Department",
					"email": "Email",
					"eidm-user-id": "EIDM User Id",
					"language": "Language",
					"last-login": "Last Login",
					"last-valid": "Last Validated",
					"primary-industry": "Primary Industry",
					"atc-instructor": "ATC Instructor",
					"date-questionnaire-complete": "Date Questionnaire Completed",
					"priamry-job-role": "Primary Job Role",
					"dedicated": "Dedicated",
					"affiliation-site": {
						"affiliation-site": "Affiliated Sites",
						"btn-choose-site": "Choose Sites"
					}
				},
				"site-affiliation": {
					"site-affiliation": "Site Affiliations",
					"label-1": "If this contact is already affiliated with any sites, you will see them listed below.",
					"label-2": "These will always show up in the list, no matter what you search for.",
					"label-3": "Enter text below to search for more sites to add to the list.",
					"label-4": "Use the checkboxes below to affiliate or disaffiliate with each site."
				}
			},
			"edit-contact": {
				"edit-contact": "Edit Contact",
				"contact-name": "Contact Name",
				"first-name": "First Name",
				"last-name": "Last Name",
				"honorific": "Honorific",
				"email-address": "Email Address",
				"atc-email-address": "ATC Email Address",
				"dont-send-email": "Do Not Send E-Mail to this Contact",
				"autodesk-internal": "Autodesk Internal Sales Only",
				"yes": "Yes",
				"no": "No",
				"dedicated": "Dedicated",
				"primary-job-role": "Primary Job Role",
				"primary-industry": "Primary Industry",
				"set-profile": "Set profile based on Partner Type",
				"atc-instructor": "ATC Instructor",
				"time-zone": "Time Zone",
				"telephone": "Telephone",
				"mobile": "Mobile",
				"primary-language": "Primary Language",
				"secondary-language": "Secondary Language",
				"comment": "Comments"
			},
			"search-general": {
				"search-general": "Search General",
				"label-search-for": "Search For",
				"label-search-in": "Search In",
				"label-all": "All",
				"table": {
					"header-1": "Organization",
					"header-2": "Site",
					"header-3": "Contact",
					"side-1": "ID",
					"side-2": "Name",
					"side-3": "Address",
					"side-4": "Contact",
					"side-5": "Email or Username",
					"side-6": "CSN Numbers",
					"side-7": "Serial Numbers",
					"side-8": "Invoices",
					"side-9": "Notes"
				},
				"label-radio-hide": "Hide Deleted/Duplicates",
				"label-radio-show": "Show Deleted/Duplicates",
				"label-radio-show-only": "Show Deleted/Duplicates Only"
			},
			"list-distributor": {
				"list-distributor": "List Distributor",
				"btn-add-distributor": "Add Distributor",
				"table": {
					"no": "No",
					"site-id": "Site ID",
					"site-name": "Site Name",
					"partner-type": "Partner Type",
					"site-status": "Site Status",
					"action": "Action"
				}
			},
			"add-new-distributor": {
				"add-distributor": "Add Distributor",
				"geo": "Geo",
				"region": "Region",
				"sub-region": "Sub Region",
				"country": "Country",
				"result-search": {
					"country": "Country",
					"country-code": "Country Code",
					"geo": "Geo",
					"market-type": "Market Type",
					"region": "Region",
					"embargoed": "Diembargo",
					"sub-region": "Sub Region",
					"territory": "Territory",
					"btn-add": "Add",
					"cant-find-data": "Can't Find Data",
					"data-empty": "Data Empty",
					"master-distributor": {
						"master-distributor": "Master Distributor",
						"table": {
							"no": "No",
							"site-id": "Site ID",
							"site-name": "Site Name",
							"partner-type": "Partner Type"
						},
						"add-master-distributor": "Add Master Distributor",
						"country-name": "Country Name",
						"site-id": "Site ID",
						"site-name": "Site Name",
						"select-site": "-- Select Site --"
					},
					"regional-distributor": {
						"regional-distributor": "Regional Distributor",
						"table": {
							"no": "No",
							"site-id": "Site ID",
							"site-name": "Site Name",
							"partner-type": "Partner Type"
						},
						"add-regional-distributor": "Add Regional Distributor",
						"country-name": "Country Name",
						"site-id": "Site ID",
						"site-name": "Site Name",
						"select-site": "-- Select Site --"
					},
					"contact": {
						"contact": "Contacts",
						"table": {
							"id": "ID",
							"inst-id": "Inst ID",
							"name": "Name",
							"email": "Email",
							"last-login": "Last Login",
							"job-role": "Job Role",
							"affiliated-site": "Affiliated Sites"
						},
						"add-contact-distributor": {
							"add-contact-distributor": "Add Contact Distributor",
							"partner-type": "Partner Type",
							"select-partner-type": "-- Select Partner Type --",
							"first-name": "First Name",
							"last-name": "Last Name",
							"email-address": "Email Address"
						}
					}
				},
				"add-master-distributor": {
					"add-master-distributor": "Add Master Distributor",
					"country-name": "Country Name",
					"site-id": "Site ID",
					"site-name": "Site Name",
					"select-site": "-- Select Site --"
				},
				"add-regional-distributor": {
					"add-regional-distributor": "Add Regional Distributor",
					"country-name": "Country Name",
					"site-id": "Site ID",
					"site-name": "Site Name",
					"select-site": "-- Select Site --"
				}
			}
		},
		"report": {
			"report": "Report",
			"filter-by-location": "Filter by Location",
			"lbl-geo": "Geo",
			"lbl-region": "Region",
			"lbl-sub-region": "Sub Region",
			"lbl-territory": "Territory",
			"lbl-country": "Country",
			"lbl-sub-country": "Sub Country",
			"lbl-report": "Report",
			"select-report": "-- Select Report --",
			"org_report": {
				"org_report": "Organiaztion Report",
				"filter_by_name": "Filter by Name:",
				"lbl_1": "Filter by Partner Type:",
				"lbl_2": "Filter by Partner Type Status:",
				"lbl_3": "Filter by Market Type:",
				"lbl_4": "Filter by Location:",
				"lbl_5": "Geo",
				"lbl_6": "Region",
				"lbl_7": "Sub Region",
				"lbl_8": "Territory",
				"lbl_9": "Country",
				"lbl_10": "Sub Country",
				"lbl_11": "Field to show in result:",
				"lbl_12": "Rollup Partner Type Data",
				"search_result": "Search Result",
				"tbl_1": "Name",
				"tbl_2": "Position",
				"tbl_3": "Office",
				"tbl_4": "Age",
				"tbl_5": "Start date",
				"tbl_6": "Salary"
			},
			"site_report": {
				"site_report": "Site Report",
				"filter_by_name": "Filter by Name:",
				"lbl_1": "Filter by Partner Type:",
				"lbl_2": "Filter by Partner Type Status:",
				"lbl_3": "Filter by Market Type:",
				"lbl_4": "Filter by Sub Type:",
				"lbl_5": "Filter by Location:",
				"lbl_6": "Geo",
				"lbl_7": "Region",
				"lbl_8": "Sub Region",
				"lbl_9": "Territory",
				"lbl_10": "Country",
				"lbl_11": "Sub Country",
				"lbl_12": "Field to show in result:",
				"lbl_13": "Organization fields",
				"lbl_14": "Site fields",
				"lbl_15": "Rollup Partner Type Data",
				"search_result": "Search Result",
				"tbl_1": "Name",
				"tbl_2": "Position",
				"tbl_3": "Office",
				"tbl_4": "Age",
				"tbl_5": "Start date",
				"tbl_6": "Salary"
			},
			"contact_report": {
				"contact_report": "Contact Report",
				"lbl_1": "Filter by Name:",
				"lbl_2": "Filter by Email:",
				"lbl_3": "Filter by Site Name",
				"lbl_4": "Filter by Partner Type:",
				"lbl_5": "Filter by Partner Type Status:",
				"lbl_6": "Filter by Market Type:",
				"lbl_7": "Filter by Contact Role:",
				"lbl_8": "Filter by Location:",
				"lbl_9": "Geo",
				"lbl_10": "Region",
				"lbl_11": "Sub Region",
				"lbl_12": "Territory",
				"lbl_13": "Country",
				"lbl_14": "Sub Country",
				"lbl_15": "Filter by Industry",
				"lbl_16": "Use Primary Site Only",
				"lbl_17": "Only show users who have logged in after Mar 1, 2009 Who logged in the last:",
				"lbl_18": "Fields to show in result:",
				"lbl_19": "Site fields",
				"lbl_20": "Contact fields",
				"lbl_21": "Rollup Partner Type Data",
				"search_result": "Search Result",
				"tbl_1": "Name",
				"tbl_2": "Position",
				"tbl_3": "Office",
				"tbl_4": "Age",
				"tbl_5": "Start date",
				"tbl_6": "Salary"
			},
			"email_list": {
				"email_list": "Email List",
				"lbl_1": "Only show users who have logged in after Mar 1, 2009",
				"lbl_2": "Filter by Site Name",
				"lbl_3": "Filter by Contact Name",
				"lbl_4": "Who logged in the last",
				"lbl_5": "Filter by Partner Type:",
				"lbl_6": "Filter by Partner Type Status:",
				"lbl_7": "Filter by Contact Role:",
				"lbl_8": "Filter by Industry:",
				"lbl_9": "Filter by Language:",
				"lbl_10": "Filter by Location",
				"lbl_11": "Geo",
				"lbl_12": "Region",
				"lbl_13": "Sub Region",
				"lbl_14": "Country",
				"lbl_15": "Sub Country",
				"lbl_16": "Number of addresses per list",
				"lbl_17": "Change standard behavior",
				"lbl_18": "Use Primary Site Only",
				"lbl_19": "Show even if Do not email is checked",
				"lbl_20": "Show even if email is like test_*",
				"search_result": "Search Result",
				"tbl_1": "Name",
				"tbl_2": "Position",
				"tbl_3": "Office",
				"tbl_4": "Age",
				"tbl_5": "Start date",
				"tbl_6": "Salary"
			},
			"show_security": {
				"show_security": "Show Security Role Assignments ",
				"lbl_1": "Group Name",
				"lbl_2": "Contact Name",
				"lbl_3": "Email Address",
				"lbl_4": "Site Name",
				"lbl_5": "Last Modified By",
				"lbl_6": "Date Modified"
			},
			"report_builder": {
				"report_builder": "BETA Report Builder",
				"lbl": "Set report criteria, fields to show, and submit the report",
				"choose_criteria": "Choose Criteria",
				"cchead_1": "ORGANIZATION",
				"cclbl_1": "Geo",
				"cclbl_2": "Region",
				"cclbl_3": "Sub Region",
				"cclbl_4": "Country",
				"cclbl_5": "Sub Country",
				"cchead_2": "SITE",
				"cclbl_6": "Geo",
				"cclbl_7": "Region",
				"cclbl_8": "Sub Region",
				"cclbl_9": "Country",
				"cclbl_10": "Sub Country",
				"cclbl_11": "Parnter Type",
				"cclbl_12": "Parnter Type Status",
				"cchead_3": "CONTACT",
				"cclbl_13": "Job Role",
				"cclbl_14": "Industry",
				"choose_filed": "Choose Filed to Show",
				"cflbl_1": "Organization Fields",
				"cflbl_2": "Organization Location",
				"cflbl_3": "Site Fields",
				"cflbl_4": "Site Location",
				"cflbl_5": "Partner Type",
				"cflbl_6": "Partner Type Attributes",
				"cflbl_7": "Contact Fields"
			}
		},
		"app_search": {
			"aci-app-search": "ACI Application Search",
			"lbl-product": "Product",
			"lbl-app-status": "Application Status",
			"lbl-app-territory": "Applicant Territory",
			"lbl-app-country": "Applicant Country",
			"lbl-approve-reject-on": "Approved or Rejected on",
			"lbl-org-submit-on": "Originally Submitted on",
			"lbl-org-submit-by": "Originally Submitted by",
			"lbl-last-modif-on": "Last Modification on",
			"lbl-last-modif-by": "Last Modification by",
			"lbl-approve-reject-by": "Approved or Rejected by",
			"search-result": "Search Result",
			"product-name": "Product Name",
			"app-contact-id": "Application Contact ID",
			"app-first-name": "Application First Name",
			"app-last-name": "Application Last Name",
			"submit-on": "Submitted On",
			"approve-refuse-on": "Approved or Refused On",
			"status": "Status",
			"action": "Action",
			"approved": "Approved"
		}
	},
	"eva": {
		"dashboard": {
			"monthly-growth": "Monthly Growth"
		},
		"manage-evaluation": {
			"list-template": {
				"list-survey-template": "List Survey Template",
				"btn-add-template": "Add Template",
				"add-template": {
					"add-template-survey": "Add Template Survey",
					"evaluation-template-code": "Evaluation Template Code",
					"evaluation-template-title": "Evaluation Template Title"					
				},
				"table": {
					"evaluation-code": "Evaluation Template Code",
					"evaluation-title": "Evaluation Template Title",
					"template-builder": "Template Builder"
				},
				"view-detail": {
					"data-detail-template": "Data Detail Template",
					"survey-list-detail": "Survey List Template Detail",
					"evaluation-code": "Evaluation Template Code",
					"evaluation-title": "Evaluation Template Title"
				},
				"edit-template": {
					"add-edit-form": "Add / Edit Form",
					"edit-template-survey": "Edit Template Survey",
					"evaluation-template-code": "Evaluation Template Code",
					"evaluation-template-title": "Evaluation Template Title"
				}
			},
			"add-new-evaluation-template": {
				"evaluation-template-data": "Evaluation Template Data",
				"evaluation-template-code": "Evaluation Template Code",
				"evaluation-template-title": "Evaluation Template Title",
				"template-year": "Template Year"
			},
			"list-survey": {
				"list-survey": "List Survey",
				"table": {
					"evaluation-code": "Evaluation Template Code",
					"evaluation-title": "Evaluation Template Title"
				}
			},
			"take-survey": {
				"evaluation-survey": "Evaluation Survey"
			}
		},
		"manage-course": {
			"list-course": {
				"list-course": "List Course",
				"partner-type": "Partner Type",
				"certificate-type": "Certificate Type",
				"btn-add-course": "Add Course",
				"table": {
					"course-code": "Course Code",
					"start-date": "Start Date",
					"end-date": "End Date",
					"title": "Title",
					"date-last-update": "Date Last Update",
					"institution": "Institution"
				}
			},
			"add-course": {
				"add-course": "Add Course",
				"partner-type": "Partner Type",
				"certificate-type": "Certificate Type",
				"select-certificate-type": "--Please Select--",
				"course-id": "Course ID",
				"course-title": "Course Title",
				"course-facility": "Course Facility",
				"computer-equipment": "Computer Equipment",
				"site-id": "Site ID",
				"instructor-id": "Instructor ID",
				"instructor-name": "Instructor Name",
				"institution": "Institution",
				"start-date": "Start Date",
				"end-date": "End Date",
				"survey": "Survey"
			},
			"tag-course": {}
		},
		"manage-student-info": {
			"list-student": {
				"list-student": "List Student",
				"table": {
					"no": "No",
					"student-name": "Student Name",
					"company": "Company",
					"city": "City",
					"country": "Country",
					"phone": "Phone",
					"email": "E-Mail"
				},
				"view-detail": {
					"student-detail-information": "Student Detail Information",
					"student-name": "Student Name",
					"company": "Company",
					"address": "Address",
					"address-2": "Address 2",
					"city": "City",
					"country-id": "Country",
					"state-id": "State ID",
					"postal-code": "Postal Code",
					"phone": "Phone",
					"email": "E-mail"
				}
			},
			"update-student-information": {
				"update-student-information": "Update Student Information",
				"first-name": "First Name",
				"last-name": "Last Name",
				"email": "E-Mail",
				"confirm-email": "Confirm Email",
				"country": "Country"
			}
		},
		"manage-certificate": {
			"list-certificate-design": "List Certificate Design",
			"btn-add-design-template": "Add Design Template",
			"table": {
				"template-id": "Template ID",
				"template-code": "Template Code",
				"template-name": "Template Name"
			}
		}
	},
	"eim": {
		"dashboard": {
			"distributor": "Distributors",
			"instructor": "Instructors",
			"student": "Students",
			"evaluation_servey": "# Evaluation Surveys Taken to # Students",
			"new_contact": "New Contacts in Last 7 Days"
		},
		"profile": {
			"my_profile": "My Profile",
			"personal_information": "Personal Information",
			"change_pass": "Change Password",
			"partner_id": "Partner ID",
			"first_name": "First Name",
			"last_name": "Last Name",
			"honorific": "Honorific",
			"gender": "Gender",
			"primary_industry": "Primary Industry",
			"first_language": "First Languange",
			"second_language": "Second Languange",
			"address_1": "Address 1",
			"address_2": "Address 2",
			"address_3": "Address 3",
			"city": "City",
			"state": "State",
			"country": "Country",
			"postal_code": "ZIP / Postal Code",
			"website": "Website",
			"bio": "Bio",
			"allow_other_to_see": "Allow others to see my profile in search results",
			"email_address": "Email Address",
			"phone_number": "Phone Number",
			"mobile_number": "Mobile Number",
			"do_not_send_email": "Do not send email",
			"share_my_email": "Share my email address",
			"share_my_phone": "Share my phone number",
			"share_my_phone1": "Share my phone number",
			"permission_role": "Permission and Roles",
			"service_role": "Service Roles",
			"atc_administrator": "ATC Administrator",
			"epdb_super_administrator": "ePDB Super Administrator (Level 6)"
		},
		"add_contact": {
			"contact": "Add a Contact",
			"header_contact": "Personal Information",
			"label_contact": "Is an ATC Instructor?",
			"label_contact_1": "First Name",
			"label_contact_2": "Last Name",
			"label_contact_3": "Honorific",
			"label_contact_4": "Gender",
			"label_contact_5": "Primary Industry",
			"label_contact_6": "First Languange",
			"label_contact_7": "Second Languange",
			"label_contact_8": "Address 1",
			"label_contact_9": "Address 2",
			"label_contact_10": "Address 3",
			"label_contact_11": "City",
			"label_contact_12": "State",
			"label_contact_13": "Country",
			"label_contact_14": "ZIP / Postal Code",
			"label_contact_15": "Website",
			"label_contact_16": "Bio",
			"chck_contact_1": "Allow others to see my profile in search results",
			"label_contact_17": "Email Address",
			"label_contact_18": "Phone Number",
			"label_contact_19": "Mobile Number",
			"chck_contact_2": "Do not send email",
			"chck_contact_3": "Share my email address",
			"chck_contact_4": "Share my phone number",
			"chck_contact_5": "Share my phone number",
			"header_role": "Permission and Roles",
			"label_role_1": "Service Role",
			"header_affi": "Affiliated Organizations and Site",
			"label_affi_1": "Primary Site",
			"label_affi_2": "Country",
			"label_tbl_1": "Site Id",
			"label_tbl_2": "Site Name",
			"label_tbl_3": "Site Location",
			"label_tbl_4": "Action"
		},
		"sms_config": {
			"sms_config": "SMS Configuration",
			"header_sms_config": "SMS Configuration",
			"label_sms_config": "Provider",
			"header_provider": "Provider Properties",
			"label_provider_1": "Account SID",
			"label_provider_2": "Account SID",
			"label_provider_3": "Host URL",
			"label_provider_4": "Auth Token",
			"label_provider_5": "Auth Token",
			"label_provider_6": "Header Content Type",
			"label_provider_7": "From",
			"label_provider_8": "From",
			"label_provider_9": "Maximum Character Limit",
			"chck_provider_1": "Enable Inbound Security"
		},
		"audit_report": {
			"audit_report": "Audit Report",
			"label_audit_report_1": "Start Date",
			"label_audit_report_2": "End Date"
		},
		"modal_change_pass": {
			"change_pass": "Change Password",
			"current_pas": "Current Password",
			"valid_1": "Current Password can't be blank",
			"new_pass": "New Password",
			"valid_2": "New Password can't be blank",
			"repeat_pass": "Repeat Password",
			"valid_3": "Repeat password can't be blank",
			"not_match": "The passwords does not match"
		},
		"modal_change_email": {
			"change_email": "Change Email Address",
			"pass_emai": "Password",
			"valid_1": "Password can't be blank",
			"new_email": "New Email Address",
			"valid_2": "Email can't be blank",
			"valid_3": "Invalid email address"
		}
	},
	"autodesk_admin": {
		"dashboard": {
			"label_dash_1": "New Partners by Month",
			"label_dash_2": "Total Active Partners",
			"label_dash_3": "Total Active Instructors by Partners",
			"label_dash_4": "Total Course by Month",
			"label_dash_5": "Total Evaluation Survey by Month",
			"label_dash_6": "Total Courses by Core Products"
		}
	},
	"autodesk_user": {
		"dashboard": {
			"label_dash_1": "New Partners by Month",
			"label_dash_2": "Total Active Partners",
			"label_dash_3": "Total Active Instructors by Partners",
			"label_dash_4": "Total Course by Month",
			"label_dash_5": "Total Evaluation Survey by Month",
			"label_dash_6": "Total Courses by Core Products"
		}
	},
	"distributor": {
		"dashboard": {
			"label_dash_1": "Active Partners by Geo",
			"label_dash_2": "Active Instructors by Geo",
			"label_dash_3": "Total Course by Month",
			"label_dash_4": "% of Partners Participated in Evaluation Survey",
			"label_dash_5": "Evaluation Survey Taken by Month",
			"label_dash_6": "Total Courses by Core Products"
		}
	},
	"partner_admin": {
		"dashboard": {
			"label_dash_1": "Site Performance by Month",
			"label_dash_2": "Top 10 Instructors Performance",
			"label_dash_3": "Total Courses Delivered by Sites",
			"label_dash_4": "Evaluation Survey Taken by Month",
			"label_dash_5": "Evaluation Survey Taken by Core Products"
		}
	},
	"partner_user": {
		"dashboard": {
			"label_dash_1": "Site Performance by Month",
			"label_dash_2": "Top 10 Instructors Performance",
			"label_dash_3": "Total Courses Delivered by Sites",
			"label_dash_4": "Evaluation Survey Taken by Month",
			"label_dash_5": "Evaluation Survey Taken by Core Products"
		}
	},
	"student": {
		"dashboard": {
			"main-course": "Main Course",
			"finished-course": "Finished Course",
			"next-course": "Next Course",
			"table": {
				"course-id": "Course ID",
				"course-name": "Course Name",
				"course-date-time": "Course Date / Time",
				"instructor-id": "Instructor ID",
				"instructor-name": "Instructor Name",
				"site-name": "Site Name",
				"site-address": "Site Address"
			}
		}
	}
}